.arts
{
    font-size: 0px !important;
    //font-size: 0px !important;
    //line-height: 0px !important;
    line-height: 0px !important;
    color: transparent !important;
    //color: transparent !important;
}

/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body
{
    background: #e8e8e8 url(img/bg.jpg) repeat-x;
    margin: 0px;
    padding: 0px;
}

a
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #419be1;
}

.a
{
    background-image: url(img/markerA.gif);
    background-repeat: no-repeat;
    padding-left: 10px;
    text-decoration: none;
}

.strelka
{
    color: #FFFFFF;
    font-size: 11px;
}

ul
{
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 20px;
    list-style-type: circle;
    list-style-position: outside;
    list-style-image: url(img/list_image.gif);
}

li
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #498915;
    margin: 0px;
    padding: 0px;
    padding-top: 3px;
    text-decoration: underline;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    color: #419be1;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 67px;
    top: 33px;
    width: 500px;
}

#ESWpageTitle p
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    color: #419be1;
    width: 500px;
}

#ESWpageTagline
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #898989;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 68px;
    top: 60px;
    width: 500px;
}

#ESWpageTagline p
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #898989;
    width: 500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    left: 39px;
    top: 84px;
    z-index: 100;
    width: 220px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
    overflow: ;
}

div.ESWuserButton0
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: none;
    font-weight: bold;
    color: #388ed1;
    text-align: left;
    padding: 0px 0px 0px 57px;
    margin: 15px 0px 15px 0px;
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
    background-image: url("img/m0.gif");
    background-repeat: no-repeat;
    padding-left: 57px;
    height: 21px;
    line-height: 19px;
    overflow: hidden;
    text-transform: uppercase;
    width: 220px;
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/m0.gif") !important;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

div.ESWuserButton0:hover
{
    color: #74b83e;
    height: 21px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    font-style: none;
    text-align: left;
    padding: 0px 0px 0px 57px;
    margin: 15px 0px 15px 0px;
    background-repeat: no-repeat;
    background-image: none;
    margin-left: 0px;
    margin-bottom: 15px;
    margin-right: 0px;
    margin-top: 15px;
    padding-left: 57px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 220px;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
}

div.ESWuserButton1
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: none;
    font-weight: bold;
    color: #388ed1;
    text-align: left;
    padding: 0px 0px 0px 57px;
    margin: 15px 0px 15px 0px;
    cursor: ;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 0px;
    text-transform: ;
    width: 220px;
    margin-right: 0px;
    padding-left: 57px;
    padding-right: 0px;
}

div.ESWuserButton1:hover
{
    color: #74b83e;
    width: 210px;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent
{
    padding: 0px;
    position: absolute;
    width: 300px;
    left: 263px;
    top: 118px;
}

.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    width: 300px;
    left: 263px;
    top: 144px;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    width: 103px;
    left: 262px;
    top: 169px;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    width: 105px;
    left: 137px;
    top: 357px;
}

.ESWpageContent4
{
    padding: 0px;
    position: absolute;
    width: 207px;
    left: 38px;
    top: 447px;
}

.ESWpageContent5
{
    padding: 0px;
    position: absolute;
    width: 443px;
    left: 423px;
    top: 340px;
}

.ESWpageContent6
{
    padding: 0px;
    position: absolute;
    width: 153px;
    left: 294px;
    top: 479px;
}

.ESWpageContent7
{
    padding: 0px;
    position: absolute;
    width: 154px;
    left: 712px;
    top: 479px;
}

.ESWpageContent8
{
    padding: 0px;
    position: absolute;
    width: 196px;
    left: 51px;
    top: 305px;
}

.ESWpageContent9
{
    padding: 0px;
    position: absolute;
    width: 196px;
    left: 437px;
    top: 305px;
}

.ESWpageContent10
{
    padding: 0px;
    position: absolute;
    width: 289px;
    left: 307px;
    top: 444px;
}

.ESWpageContent11
{
    padding: 0px;
    position: absolute;
    width: 70px;
    left: 198px;
    top: 404px;
}

.ESWpageContent12
{
    padding: 0px;
    position: absolute;
    width: 67px;
    left: 198px;
    top: 495px;
}

.ESWpageContent13
{
    padding: 0px;
    position: absolute;
    width: 68px;
    left: 825px;
    top: 390px;
}

.ESWpageContent14
{
    padding: 0px;
    position: absolute;
    width: 85px;
    left: 262px;
    top: 227px;
}

.ESWpageContent15
{
    padding: 0px;
    position: absolute;
    width: 218px;
    left: 486px;
    top: 471px;
}

.ESWpageContent,.ESWpageContent1,.ESWpageContent2,.ESWpageContent3,.ESWpageContent4,.ESWpageContent5,.ESWpageContent6,.ESWpageContent7,.ESWpageContent8,.ESWpageContent9,.ESWpageContent10,.ESWpageContent11,.ESWpageContent12,.ESWpageContent13,.ESWpageContent14,.ESWpageContent15
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #676767;
    margin: 0px;
    padding: 0px;
}

h1,h2,h3,h4,h5,h6
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    color: #676767;
    margin: 0px;
    padding: 0px;
}

.h1
{
    color: #ffffff;
}

h2
{
    font-size: 14px;
}

h3
{
    font-size: 11px;
}

p,div.ESWuserTable TD
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #676767;
    margin: 0px;
    padding: 0px;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#VPage
{
    background-image: url(img/top.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 89px;
    width: 868px;
    height: 190px;
    font-size: 1px;
}

#menu
{
    background-image: url(img/menu.png);
    background-repeat: repeat-y;
    position: absolute;
    left: 23px;
    top: 89px;
    width: 224px !important;
    height: 190px;
}

#Title1
{
    background-image: url(img/Title1.gif);
    background-repeat: repeat;
    position: absolute;
    left: 28px;
    top: 302px;
    width: 214px;
    height: 29px;
}

#Title2
{
    background-image: url(img/Title2.gif);
    background-repeat: repeat;
    position: absolute;
    left: 423px;
    top: 302px;
    width: 445px;
    height: 29px;
}

#Title3
{
    background-image: url(img/Title3.gif);
    background-repeat: repeat;
    position: absolute;
    left: 294px;
    top: 440px;
    width: 574px;
    height: 29px;
}

#tyo
{
    background-image: url(img/tyo.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 35px;
    top: 342px;
    width: 83px;
    height: 75px;
}

#D
{
    background-image: url(img/D.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 289px;
    top: 297px;
    width: 118px;
    height: 108px;
}

#lineBottom
{
    background-image: url(img/lineBottom.gif);
    background-repeat: repeat-x;
    position: absolute;
    left: 0px;
    top: 553px;
    width: 100%;
    height: 47px;
    min-width: 1200px;
}

#pointGray
{
    background-image: url(img/pointGray.gif);
    background-repeat: repeat-x;
    position: absolute;
    left: 38px;
    top: 432px;
    width: 202px;
    height: 10px;
}

#VLine1
{
    position: absolute;
    left: 469px;
    top: 483px;
    width: 2px;
    height: 54px;
    background-color: #bbbbbb;
}

#VLine2
{
    position: absolute;
    left: 684px;
    top: 483px;
    width: 2px;
    height: 54px;
    background-color: #bbbbbb;
}

#VLine3
{
    position: absolute;
    left: 270px;
    top: 302px;
    width: 1px;
    height: 235px;
    background-color: #dddddd;
}

#GLine
{
    position: absolute;
    left: 294px;
    top: 421px;
    width: 572px;
    height: 2px;
    background-color: #ededed;
    font-size: 1px;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    height: 21px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    font-style: none;
    text-align: left;
    padding: 0px 0px 0px 57px;
    margin: 15px 0px 15px 0px;
    background-image: url("img/m0.gif");
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/m0.gif") !important;
    color: #388ed1;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 15px;
    margin-right: 0px;
    margin-top: 15px;
    padding-left: 57px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 220px;
}